<?php
  function getString($string) {
    $string=trim(htmlentities($string));
    if(ini_get("magic_quotes_gpc")!=1) $string=addslashes($string);
    return $string;
  }

  function getParam($index) {
    if(isset($_POST[$index])) return getString($_POST[$index]);
    if(isset($_GET[$index])) return getString($_GET[$index]);
    return "";
  }

  // cojer datos formulario
  $nombre=getParam("nombre");
  $email=getParam("email");
  $comentario=getParam("comentario");
  $l20=getParam("l20");
  $message.="Nom i Cognoms: $nombre<br>\n";
  $message.="Estā colegiat?: $colegiat<br>\n";
  $message.="Empresa o Raķ Social: $www<br>\n";
  $message.="Cārrec: $eee<br>\n";
  $message.="Adreįa: $rrr<br>\n";
  $message.="CP i pobaciō: $ttt<br>\n";
  $message.="Tlf.: Fax: $yyy<br>\n";
  $message.="E-mail: $email<br>\n";
  $message.="- $uuu<br>\n";
  $message.="Acompanyant nē 1: $iii<br>\n";
  $message.="Acompanyant nē 2: $ooo<br>\n";
  $message.="Acompanyant nē 3: $ppp<br>\n";
  $message.="Acompanyant nē 4: $aaa<br>\n";
  $message.="-: $sss<br>\n";
  $message.="VISITA GUIADA: $ddd<br>\n";
  $message.="VISITA LLIURE: $fff<br>\n";
  $message.="ACTES CENTRALS: $ggg<br>\n";
  $message.="LUNCH: $hhh<br>\n";
  $message.="COMENTARI: $comentario<br>\n";
  $message.="Accepta lley: $protecciondatos<br>\n";
  $subject="BUTLLETA DINSCRIPCIĶ, XXXI SETMANA MUNDIAL ...";
  $cabeceras ="MIME-Version: 1.0\r\n";
  $cabeceras.="Content-type: text/html; charset=iso-8859-1\r\n";
  $cabeceras.="From: elcol-legi@elcol-legi.org\r\n";
  $destino="montse.ferrer@elcol-legi.org";
  mail($destino,$subject,$message,$cabeceras);
  echo "<script language=javascript type=text/javascript>\n";
  echo "alert(\"Butlleta enviada correctament\");\n";
  echo "window.close();\n";
  echo "</script>\n";
  exit;
?>
